XF 2.1 Unable to upgrade to 2.1.11

Smyrill

New member
I tried to upgrade my forum from the admin panel and got :
Fatal error: Illegal length modifier specified 'f' in s[np]printf call in /var/www/xenforo/src/vendor/league/flysystem/src/Adapter/Local.php on line 199
Now I'm stuck with the update in progress message, what can I do ?
 
Solution
Which version of PHP is running on the server?

The only other instance of this was due to PHP 7.4.
Downgrading to 7.3 solved it.

Brogan

XenForo moderator
Staff member
Which version of PHP is running on the server?

The only other instance of this was due to PHP 7.4.
Downgrading to 7.3 solved it.
 
Solution
Top